<?php
  switch($Etape)
  {
    case 0:
      Create_Recherche_Form(2,$NoVisu);
    break;
    case 1:
      Create_Recherche_Form(2,$NoVisu);
      Affiche_Resultat_Recherche_Form(2,$NoVisu);
    break;
    case 2:
      Affiche_formulaire(2,SUPPRIMER,1,${GetNomClef(2)},$NoVisu);
    break;
    case 3:
      Valide_Modif(2,SUPPRIMER,1,${GetNomClef(2)},$NoVisu, "", "");
    break;
  }
?>
